@charset "utf-8";

.container-fluid {
	padding: 50px 20px;
}

.form-table {
	width: 100%;
	border: 2px solid #dddddd;
	background-color: #ffffff;
	margin: 0 auto;
	text-align: left;
	border-radius: 10px;
	margin-bottom: 20px;
	padding: 30px 0 0;
}
.form-table tr {
	display: flex;
	margin: 20px 40px;
}

.form-table th,
.form-table td {
	display: table-cell; /* デフォルト値に指定 */
}

.form-table tr th {
	width: 30%;
}

.form-table tr td {
	padding: 0 0 0 20px;
    width: 65%;
    box-sizing: border-box;	
}

.form-table tr td input:not([type="file"]),
.form-table tr td select,
.form-table tr td textarea {
	border: 1px solid #cac9c9;
	background-color: #FFF;
	border-radius: 7px;
	padding: 10px;
	width: 100%;
}

.form-table tr td input[type="file"] {
	display: none;
}

.form-table tr td .btn-primary {
	margin: 5px;
}

.form-control-label {
	font-size: 16px;
	font-weight: 500;
	display: flex;
	justify-content: flex-end;
}

.cell-form-input {
	margin: 0 0 0 0;
	padding: 25px 0px 10px 15px;
}

.sr-only {
	color: #fff;
	font-size: 13px;
	font-weight: 600;
	background: #ff0000;
	padding: 1px 10px;
	border-radius: 10px;
	width: 50px;
	display: block;
	margin: 0 0 0 15px;
	text-align: center;
}

.text-muted {
	font-size: 14px;
	color: #666;	
}
.text-muted .sr-only {
	display: none;
}

.form-table .submit-tr td {
	width: 100%;
	text-align: center;
	padding: 0;
}

.form-control-feedback {
	color: #ff0000;
	font-size: 14px;
}

button.contact-form-submit {
	display: flex;
	width: 275px;
	height: 55px;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	font-weight: 700;
	color: #0055AF;
	border-radius: 100px;
	border: 1px solid #0055AF;
	margin: 30px auto 0;
	position: relative;
	transition: .3s;
	z-index: 2;
	background: #fff;
}

button.contact-form-submit:hover {
	color: #fff;
	background: #0055AF;
}

button#form-back-button {
	display: flex;
	width: 275px;
	height: 55px;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	font-weight: 700;
	color: #0055AF;
	border-radius: 100px;
	border: 1px solid #0055AF;
	margin: 30px auto 0;
	position: relative;
	transition: .3s;
	z-index: 2;
	background: #fff;
}

button#form-back-button:hover {
	color: #fff;
	background: #0055AF;
}

/* スマホ用 */
@media screen and ( max-width : 840px ) {

.form-table tr {
	display: block;
	padding: 2px 0 10px;
	margin: 10px 15px;
}

.form-table th,
.form-table td {
	display: block; /* セルをブロック要素に指定 */
	width: 100%; /* セルを親要素いっぱいの幅に指定 */
	text-align: left;
	box-sizing: border-box;
}

.form-table tr th,
.form-table tr td{
	width: 100%;
	margin-bottom: 5px;
	padding: 0;
}
	
.form-control-label {
	justify-content: flex-start;
}

}